<div class="container">
    <!-- polje za unos slike -->
    <div class="form-group row">
        <input #imageInput
            type="file"
            (change)="fileChangeEvent($event)"
            accept="image/*"
            class="d-none">
        <button class="form-control bg-dark text-white" (click)="imageInput.click()">Select image</button>
    </div>
    <div class="form-group">
        <!-- polje za unost sirine slike -->
        <div class="form-group row">
            <label>Width</label>
            <input type="number" [(ngModel)]="tool.width" class="form-control bg-dark text-white input-number">
        </div>
        <!-- polje za unos visine slike -->
        <div class="form-group row">
            <label>Height</label>
            <input type="number" [(ngModel)]="tool.height" class="form-control bg-dark text-white input-number">
        </div>
    </div>
    <!-- polja za unos/prikaz pozicije slike -->
    <div class="form-group row">
        <label>Position</label>
        <input type="number" [(ngModel)]="tool.positionX" class="form-control bg-dark text-white input-number">
        <input type="number" [(ngModel)]="tool.positionY" class="form-control bg-dark text-white input-number">
    </div>    
    <!-- polje za unos neprozirnosti slike -->
    <div class="form-group row">
        <label>Opacity</label>
        <input type="range" min="0" max="10" [(ngModel)]="tool.opacity" class="form-range">
    </div>
</div>
